[arch-dev-public] TeXlive 2012 packages

Rémy Oudompheng remyoudompheng at gmail.com
Wed Jun 27 02:16:22 EDT 2012

On 2012/6/27 Eric Bélanger <snowmaniscool at gmail.com> wrote:
> When updating, I'm getting this error. I don't know if it's an error
> with the package or a config on my system:
>>>> texlive: updating the fontmap files with updmap...
> updmap: generated map uptex-noEmbed.map (from
> uptex- at kanjiEmbed@@kanjiVariant at .map) does not exists, not activating
> it!

There is conflict between /etc/texmf/web2c/updmap.cfg and
/usr/share/texmf-dist/web2c/updmap.cfg. The latter refers to all map
files (even uninstalled ones) and is proposed by upstream. Since we
use our own version, I think we should not ship the upstream one.

updmap.cfg is auto-generated at install time nd should not create a
.pacnew anyway.


More information about the arch-dev-public mailing list